- Wordpressの覚書 - http://wp.workdesign.jp -

WordPress4.3にアップしたらエラー

WordPressを4.3に更新したら、こんなエラー表示が・・・。

functions.php

こういうのはエラーをそのまま鵜呑みにしてはいけない。
ググってみると、やっぱり警告通りにfunction.phpをいじったりしてはいけない。
今までにもこういうことはよくあった。
それに今は忙しいのよ。
何か不都合があるのだろうけど、ホームページのトップにこんなもんを表示させるのはやめなさい。
という訳で、[wp-config.php]の

define(‘WP_DEBUG’, true);

をコメントアウト。
他のプラグインやテーマも徐々にアップグレードするでしょう。
下記のサイトにお世話になりました(感謝)。

WordPress4.3へ更新後NOTICE:~functions.php on line 3457の表示が! [1]